-- DROP TABLE MIG_DOC_TYPE_OPTIONS

 CREATE TABLE [MIG_DOC_TYPE_OPTIONS](
	PROJECT_ID VARCHAR(15),
	DOC_TYPE VARCHAR(30),
	[VALUE] VARCHAR(32)

	CONSTRAINT [PK_MIG_DOC_TYPE_OPTIONS] PRIMARY KEY CLUSTERED 
(
	[PROJECT_ID], [DOC_TYPE] 
)) ON [PRIMARY]


